import { Address } from "./index";
import { SortingElems } from "./types";
/**
 * Determines the sort order of Address.sort
 */
export declare const sortingElems: Array<SortingElems>;
/**
 * Sorts `Address` objects based on the precedence outlined in `sortingElems`
 */
export declare const sort: (a: Address, b: Address) => number;
